@media (max-width: 1226px) {
  .certification .wrapper {
    width: 100%;
  }
  .table-price .add_to_cart_inline {
    display: inline-block;
    width: 100%;
  }
  .text-holder img {
    max-width: 100%;
    height: auto;
  }
  img {
    max-width: 100%;
    height: auto;
  }
}

@media (max-width: 1024px) {
  #class_schedule_table.table-price tbody td:last-child {
    margin-left: 0;
  }
  .table-price .button {
    margin-bottom: 0;
  }
  .about iframe {
    height: 530px;
  }
  .about .article {
    margin: 50px auto;
  }
}

@media (max-width: 768px) {
  #logo img {
    max-height: 60px;
  }
  header #header,
  #header .button-group,
  header .navbar-default,
  #navbar2 .menu {
    height: 60px;
  }
  .top-header .navbar-toggle {
    top: 5px;
  }
  header .btn-holder .header-search {
    padding-right: 5px;
    padding-left: 5px;
  }

  .banner .reviews img {
    display: inline;
    width: 100px;
  }
  .banner .item .slide_overlay_bg {
    width: 100%;
  }
  .banner .item .wrapper {
    width: 100%;
    text-align: center !important;
    height: 100%;
    padding: 30px 0 0;
    background: #ffffffbf;
  }
  .banner .button-holder .button {
    min-width: 70px;
    width: auto;
    margin-bottom: 0;
    padding-right: 10px;
    padding-left: 10px;
    margin-left: 0;
    margin-right: 0;
  }
  header #header,
  #header .button-group,
  header .navbar-default,
  #navbar2 .menu {
    height: auto;
  }
  #navbar1 {
    top: 0;
  }
  header .navbar-default .navbar-collapse {
    top: 50px;
  }
  .top-header .navbar-default .navbar-collapse {
    position: relative;
  }

  .search-result .panel-default > .panel-heading {
    width: 100%;
  }
  .career #accordion .panel-heading {
    display: inline-flex;
    align-items: center;
  }
  .career #accordion .panel-heading .panel-title {
    width: 100%;
    float: left;
  }
  .career #accordion .panel-heading div {
    margin: 0 auto;
    width: 100%;
    text-align: right;
  }
  .career #accordion .panel-heading .panel-title a.collapsed:after {
    right: 0;
  }
  #class_schedule_table.table-price td.schedule.date {
    width: 50% !important;
  }
  #class_schedule_table.table-price tbody td:last-child {
    margin-left: 0;
    width: 100%;
    text-align: center;
  }
  .about {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

@media (max-width: 767px) {
  .banner .item .slide_item_bg {
    filter: blur(0);
  }
  .banner .item .wrapper {
    width: 100%;
    text-align: center !important;
    height: 100%;
    padding: 30px 0 0;
  }
  .banner .reviews {
    margin: 0 auto;
  }
  .sign-up {
    height: 100%;
  }
  header .navbar-default .navbar-toggle.mobile-menu-primary {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  #navbar2 .menu li a {
    width: 80%;
  }
}

@media (max-width: 600px) {
  .strategic .table-tabs {
    font-size: 10px;
    display: inline-block;
  }
  .strategic .table-tabs a {
    display: block;
    width: 99%;
    float: left;
    border-radius: 0;
  }
  .sign-up-holder {
    width: 100%;
  }
  .button {
    width: 100%;
    font-size: 12px;
    margin-bottom: 0px;
    margin: 10px auto !important;
    align-items: center;
  }
}